usr/bin/rheolef-config
usr/share/man/man1/rheolef-config.*
usr/lib/librheolef.so
usr/include/*
usr/lib/rheolef/*.h
usr/lib/rheolef/*.mk
usr/share/man/man2/*
usr/share/man/man4/*
usr/share/man/man7/*
usr/share/man/man8/*
usr/share/man/man9/*
